Skip to Content

DELETE Vehicles

Gebruik dit endpoint om een voertuig binnen een organization te verwijderen.

Gebruikersniveau: Gevorderd

Endpoint

DELETE /v1/{scopeId}/vehicles/{id}
EigenschapWaarde
MethodDELETE
Scope IDOrganization UUID
Resource IDVerplichte vehicle UUID
AuthenticatieAuthorization: Bearer <access_token>
Vereiste scoperoutix:vehicles:write
Request bodyNiet nodig

Voorbeeldrequest

curl -X DELETE "https://api.routix.com/v1/550e8400-e29b-41d4-a716-446655440050/vehicles/550e8400-e29b-41d4-a716-446655440051" \ -H "Authorization: Bearer eyJhbGciOiJIUzI1NiIs..."

Voorbeeldresponse

{ "data": { "id": "550e8400-e29b-41d4-a716-446655440051", "deleted": true }, "version": "v1" }
Last updated on